{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144",
  "scrapedAt": "2025-12-17T08:58:26.761Z",
  "page": 144,
  "count": 10,
  "items": [
    {
      "date": "16 ม.ค. 2568",
      "no": "ปท 0023.2/ว1247",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2568) (ประกาศมาแล้ว 334 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณ ค่าเช่าบ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_388229_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณ ค่าเช่าบ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_388229_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "15 ม.ค. 2568",
      "no": "ปท 0023.2/ว1204",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป รายการเงินอุดหนุนสำหรับการจัดการศึกษาภาคาบังคับ (ค่าเงินเดือนครู ค่าจ้างประจำ) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2568) (ประกาศมาแล้ว 335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร.pdf&filepath=dispatch_upload/backend/core_dispatch_388192_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร.pdf&filepath=dispatch_upload/backend/core_dispatch_388192_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "15 ม.ค. 2568",
      "no": "ปท 0023.2/ว1202",
      "title": "แบบสำรวจความเห็นเกี่ยวกับรูปแบบการเลื่อนเงินเดือนแบบร้อยละของพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจความคิดเห็นเกี่ยวกับรูปแบบการเลื่อนเงินเดือนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_388191_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจความคิดเห็นเกี่ยวกับรูปแบบการเลื่อนเงินเดือนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_388191_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "15 ม.ค. 2568",
      "no": "ปท 0023/ว135",
      "title": "โครงการ AI จัดการเรียนรู้วิทยาศาสตร์ (ประกาศมาแล้ว 335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการ AI จัดการเรียนรู้วิทยาศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_388139_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการ AI จัดการเรียนรู้วิทยาศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_388139_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "15 ม.ค. 2568",
      "no": "ปท 0023.3/ว134",
      "title": "ขอสำรวจข้อมูลเด็ก ประจำปีงบประมาณ 2568 (ประกาศมาแล้ว 335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=134 (2).pdf&filepath=dispatch_upload/backend/core_dispatch_388092_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=134 (2).pdf&filepath=dispatch_upload/backend/core_dispatch_388092_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "14 ม.ค. 2568",
      "no": "ปท 0023.2/ว131",
      "title": "วิธีการแสดงใบอนุญาตประกอบวิชาชีพเป็นภาพผ่านอุปกรณ์อิเล็กทรอนิกส์ (ประกาศมาแล้ว 336 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-114151106.pdf&filepath=dispatch_upload/backend/core_dispatch_388028_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-114151106.pdf&filepath=dispatch_upload/backend/core_dispatch_388028_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "14 ม.ค. 2568",
      "no": "ปท 0023.5/ว1095",
      "title": "การแต่งตั้งผู้แทนของปลัดองค์การบริหารส่วนจังหวัด เป็นกรรมการเงินทุนส่งเสริมกิจการองค์การบริหารส่วนจังหวัด (ก.ส.อ.) (ประกาศมาแล้ว 336 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแต่งตั้งผู้แทนของปลัดองค์การบริหารส่วนจังหวัด เป็นกรรมการเงินทุนส่งเสริมกิจการองค์การบริหารส่วนจังหวัด (ก.ส.อ.).pdf&filepath=dispatch_upload/backend/core_dispatch_388021_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแต่งตั้งผู้แทนของปลัดองค์การบริหารส่วนจังหวัด เป็นกรรมการเงินทุนส่งเสริมกิจการองค์การบริหารส่วนจังหวัด (ก.ส.อ.).pdf&filepath=dispatch_upload/backend/core_dispatch_388021_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "14 ม.ค. 2568",
      "no": "ปท 0023.6/ว1082",
      "title": "ขอความร่วมมือสนับสนุนขับเคลื่อนการพัฒนาชุมชนจัดการสุขภาพ (ประกาศมาแล้ว 336 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนขับเคลื่อนการพัฒนาชุมชนจัดการสุขภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_388011_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนขับเคลื่อนการพัฒนาชุมชนจัดการสุขภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_388011_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "14 ม.ค. 2568",
      "no": "ปท 0023.6/ว1081",
      "title": "กิจกรรมวันดินโลก ปี 2567 (ประกาศมาแล้ว 336 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรมวันดินโลก 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_388010_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรมวันดินโลก 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_388010_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    },
    {
      "date": "14 ม.ค. 2568",
      "no": "ปท 0023.3/ว121",
      "title": "รายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระบบบูรณาการทะเบียนทรัพย์สิน (LTAX ONLINE) ประจำปีงบประมาณ พ.ศ. 2568 รุ่น 5 (ประกาศมาแล้ว 336 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระบบบูรณาการทะเบียนทรัพย์สิน (LTAX ONLINE) ประจำปีงบประมาณ พ.ศ. 2568 รุ่น 5.pdf&filepath=dispatch_upload/backend/core_dispatch_387993_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระบบบูรณาการทะเบียนทรัพย์สิน (LTAX ONLINE) ประจำปีงบประมาณ พ.ศ. 2568 รุ่น 5.pdf&filepath=dispatch_upload/backend/core_dispatch_387993_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 144,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/144"
    }
  ]
}